Subject: Re: countability (was: RE: [lojban] a construal of lo'e & le'e

From: Rob Speer <[email-masked]>
Date: Thu, 1 Nov 2001 18:46:26 -0500

On Thu, Nov 01, 2001 at 04:48:25PM -0500, Invent Yourself wrote:
> Has this discussion yet given me practical, uncontroversial advice on when
> to use which gadri?

Well, due to this discussion I plan to use {pa} in place of {lo} more
often. It's the same number of syllables and eliminates lots of
vagueness.
-- 
la rab.spir
noi sarji zo gumri